{
  "id": 2981740,
  "name": "Sam Elie, appellee, v. Adams Express Company, appellant",
  "name_abbreviation": "Elie v. Adams Express Co.",
  "decision_date": "1920-05-03",
  "docket_number": "Gen. No. 25,134",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 498,
    "ocr_confidence": 0.522,
    "sha256": "e0f7a76316b37affff3a1f0fc65252f3afdcbda3ed2581eb284890dd31df99ba",
    "simhash": "1:72c265b95ea19649",
    "word_count": 78
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sam Elie, appellee, v. Adams Express Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      "Charles B. Elder, for appellant. Lynn & Hallara, for appellee."
    ],
    "corrections": "",
    "head_matter": "Sam Elie, appellee, v. Adams Express Company, appellant.\nGen. No. 25,134.\nAction to recover for personal injuries caused by collision between motorcycle and motor truck. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in this court at the March term, 1919.\nReversed and remanded.\nOpinion filed May 3, 1920.\nCharles B. Elder, for appellant. Lynn & Hallara, for appellee."
  },
  "file_name": "0636-02",
  "first_page_order": 664,
  "last_page_order": 664
}
